%% See README.writers

% Usual Welcome message
\section{Welcome Message}

DebConf, the Debian Project's annual developper conference, is the
community's most important annual event, bringing together developpers,
contributors and users in a welcoming environmnent fostering
collaboration. One cannot experience DebConf without witnessing the
compelling discussions and remarkable work all happening at once, with
numerous teams building progress in the both the technical and social
areas of the Project. While successfully organizing such an event is a
challenging endeavor, the results are always immensely rewarding.

DebConf17, the conference's eighteenth edition, took place in Montreal,
Canada at Collège de Maisonneuve, a college campus located near the
city's downtown core. Montreal was a great location to host DebConf,
its laid-back atmosphere and comfortable summer weather being
appreciated by all. The College campus provided ideal facilities for
formal presentations, BoFs and hacking, and included a (fully networked)
majestic interior garden which will be fondly remembered by many
attendees.

A novelty for this year's DebConf schedule was the appearance of several
tracks aimed at improving attendee's experience. Thus, attendees
interested in specific topics such as \emph{Blends}, \emph{Clouds and containers} or
\emph{Systems administration, automation and orchestration} were able to follow
a scheduled track, thus reducing the potential for conflicts. Worth
highlighting at DebConf17 were the well-attended Open Day with over a
dozen activities aimed at the general public (including a Debian
install-fest) along with a successful job fair which attracted an
estimated 150 potential recruits.

On behalf of the DebConf17 organizing team, I would like to thank
everyone, in-person and remote, who participated. It is, most of all,
the attendees who make this event worth organizing in the first place.
Thank you to all the organizers, both local and international, who
worked tirelessly and selflessly to hack DebConf17 into a fruitful event
for the whole community. Thank you to the many volunteers who stepped up
and extended a helping hand: your contribution was appreciated more than
you know. Special thanks to the video and infrastructure teams who did
an outstanding job this year, the enabling power of your work was beyond
recognition!

Finally, I would like to thank all of our sponsors whose generosity made
DebConf17 possible. Your contribution is a lasting cornerstone of
DebConf and a consistent factor for the prosperity of Debian.

\Person{lavamind}

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc17-report.en"
%%% End: 
